#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-JF2BJLLKPbtFnrUhworeQC
key:                  yesod-1.6.2-JF2BJLLKPbtFnrUhworeQC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  d7a384a7c5013e2e0baaf190286f4f70
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-JF2BJLLKPbtFnrUhworeQC
depends:
    aeson-1.5.6.0-GPWvhAQgIGG4VU1uuCFc2a base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-3QjAe9EBcdvBhjnKEq3Qzn
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-ChALtKS73kt1sGOoQKCtak
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-AG5H4iZNrXR4RLs3Y75bwv
    shakespeare-2.0.26-Hn6cskq8LVUD7VEKKLs5wq
    streaming-commons-0.2.2.4-3e2eNuOOcg4IWvMyhxWgmM
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.17.0-JNy7TYCGdCY8DuvJZDrDzh
    wai-3.2.3-lusTZpdEI254gIH6YZtO4
    wai-extra-3.1.8-LWWgIAeJFGh5qwFpCfwERq
    wai-logger-2.4.0-FrzzNRibpya89IE8nkALcg
    warp-3.3.20-Am85m7hdbq51ePTNrdoVId
    yaml-0.11.8.0-AhGAeeADKFOAHQUNpjO7Dp
    yesod-core-1.6.22.0-5A15Tsy8h7uBuy7fcXf5CA
    yesod-form-1.7.0-JhC7gHDwisL8iWXdRcdXlZ
    yesod-persistent-1.6.0.7-26LiwAAekQG6QVukWVMEn9

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

